Information on source package multipath-tools

Available versions

ReleaseVersion
buster0.7.9-3+deb10u1
buster (security)0.7.9-3+deb10u2
bullseye0.8.5-2
bookworm0.9.4-1
sid0.9.4-1

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-41974fixedvulnerablefixedfixedmultipath-tools 0.7.0 through 0.9.x before 0.9.2 allows local users to ...
CVE-2022-41973fixedvulnerablefixedfixedmultipath-tools 0.7.7 through 0.9.x before 0.9.2 allows local users to ...

Resolved issues

BugDescription
CVE-2009-0115The Device Mapper multipathing driver (aka multipath-tools or device-m ...

Security announcements

DSA / DLADescription
DLA-3250-1multipath-tools - security update
DSA-1767-1multipath-tools - denial of service

Search for package or bug name: Reporting problems